{
    "parent": "km:block/cooking_pot/level3",
    "textures": {
        "particle": "km:block/copper_block",
        "top": "km:block/copper_block",
        "bottom": "km:block/copper_block",
        "side": "km:block/copper_block",
        "sidev": "km:block/copper_block",
        "inside": "km:block/copper_block",
        "water": "km:block/grey_water_still"
    }
}
